#u1029.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u794
{
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: fixed;
	background: transparent url("../images/bgtop.png") no-repeat center top;
}

#u849
{
	position: fixed;
	background: #FFFFFF url("../images/bgtop.png") no-repeat center top;
}

#u845,#u843
{
	background-color: transparent;
	position: fixed;
}

#u848-4
{
	background-color: transparent;
	color: #002C94;
	font-size: 31px;
	text-align: right;
	line-height: 37px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u847
{
	position: fixed;
	background: transparent url("../images/bgmenutop.png") no-repeat center top;
}

#pamphletu1006
{
	position: fixed;
}

#u1012
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1012.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 16px 16px 8px rgba(0,0,0,0.5);
	background: transparent url("../images/bg_prods_topo-u1012-a-fr.png") no-repeat center top;
}

#u1066
{
	position: relative;
	background: transparent url("../images/bgmenu.png") no-repeat center bottom;
}

#u894,#u896,#u1275
{
	background-color: transparent;
	position: relative;
}

#u1265
{
	background-color: transparent;
	position: relative;
}

#u1269
{
	background-color: transparent;
	position: relative;
}

#u1271
{
	background-color: transparent;
	position: relative;
}

#u1267
{
	background-color: transparent;
	position: relative;
}

#u1273
{
	background-color: transparent;
	position: relative;
}

#u1275.SSSlideLinkSelected,#u1265.SSSlideLinkSelected,#u1269.SSSlideLinkSelected,#u1271.SSSlideLinkSelected,#u1267.SSSlideLinkSelected,#u1273.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #CADADA;
}

#u1285_clip,#u1289_clip,#u1291_clip,#u1275_clip,#u1265_clip,#u1271_clip,#u1273_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2532-4
{
	background-color: #063685;
	border-radius: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2532-4:hover
{
	background-color: #296C35;
}

#u2532-4.MuseLinkActive
{
	background-color: #063685;
}

#u2532-4.MuseLinkActive p
{
	color: #00FF00;
	visibility: inherit;
}

#u2532-2
{
	padding-top: 14px;
}

#u893,#u1029,#menuu850
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u879,#u880
{
	background-color: transparent;
	position: relative;
}

#u881-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u880:hover #u881-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u851,#u852
{
	background-color: transparent;
	position: relative;
}

#u855-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u852:hover #u855-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u886,#u887
{
	background-color: transparent;
	position: relative;
}

#u889-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u887:hover #u889-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u865,#u866
{
	background-color: transparent;
	position: relative;
}

#u868-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u866:hover #u868-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u872,#u875
{
	background-color: transparent;
	position: relative;
}

#u878-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u875:hover #u878-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u858,#u861
{
	background-color: transparent;
	position: relative;
}

#u864-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u861:hover #u864-4 p
{
	color: #6EFF2A;
	visibility: inherit;
}

#u880.MuseMenuActive #u881-4 p,#u852.MuseMenuActive #u855-4 p,#u887.MuseMenuActive #u889-4 p,#u866.MuseMenuActive #u868-4 p,#u875.MuseMenuActive #u878-4 p,#u861.MuseMenuActive #u864-4 p
{
	color: #3DFF12;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u790
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/bg1.jpg") no-repeat center top;
}

#u1285,#u1287,#u1289,#u1281,#u1291,#u1283,#u826,#u828,#u822,#u818,#u824,#u820
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1007,#u1280,#u1264,#u1293,#u789,#u817,#u830
{
	position: absolute;
	background-color: transparent;
}

#u1295-6,#u1296-6,#u1297-6,#u1298-6,#u1299-6,#u1294-6,#u836-6,#u833-6,#u835-6,#u834-6,#u831-6,#u832-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 29px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1295-2,#u1296-2,#u1297-2,#u1298-2,#u1299-2,#u1294-2,#u836-2,#u833-2,#u835-2,#u834-2,#u831-2,#u832-2
{
	color: #063685;
}

#u1295-4,#u1296-4,#u1297-4,#u1298-4,#u1299-4,#u1294-4,#u836-4,#u833-4,#u835-4,#u834-4,#u831-4,#u832-4
{
	color: #368214;
}

#u1277-4,#u1263-4,#u797-4,#u798-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #03308E;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#U905_animation
{
	border: none;
}

#u795
{
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: fixed;
	background: transparent url("../images/bg2.jpg") no-repeat center top;
}

#u841
{
	background: transparent url("../images/base.png") no-repeat center bottom;
}

#slideshowu1260,#u1026,#slideshowu780,#slideshowu796,#u841_align_to_page
{
	position: relative;
}

#u837-8
{
	background-color: transparent;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u840,#u838
{
	background-color: transparent;
	position: relative;
}

